Body
{
	color: #F0D2C0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	background-position: left top;
	background-color: #922608;
	text-decoration: none;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
}
.ControlPanel {
	BORDER-RIGHT: #7B0000 15px solid;
	BORDER-TOP: #424242 0px solid;
	BORDER-LEFT: #424242 0px solid;
	WIDTH: 100%;
	BORDER-BOTTOM: #7B0000 15px solid;
	BACKGROUND-COLOR: #922608;
	padding:10px;
}

.Skinobject, A.Skinobject, A.Skinobject:link, A.Skinobject:visited, A.Skinobject:active  {
    font-weight: bold;
    font-size: 11px;
    color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
    text-decoration: none
}

A.Skinobject:hover    {
    text-decoration: underline;
	font-weight: bold;
    font-size: 11px;
    color:#ffffff;
    font-family: Arial, Helvetica, sans-serif
	}

.txtwhite {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.txtwhite:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.txtwhite:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.txtwhite:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.txtwhite:hover {
	COLOR: #6D9000; TEXT-DECORATION: none
}
.Head
{
	font-weight: bold;
	font-size: 8.5pt;
	color: #727272;
	font-family: Verdana;
}

.Head2 {
	font-weight: bold;
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}

.SubHead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #E3917A; FONT-FAMILY: Tahoma, Arial, Helvetica
}

.SubSubHead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Tahoma, Arial, Helvetica
}

.Normal
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
	color: #F0D2C0;
		
	
}
.NormalWhite
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #ffffff;
	padding-left:5px;
	line-height:16px;
	text-align:justify
}


.NormalBold {
	FONT-WEIGHT: bold;
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#252525;
}
.Normalsub_head {
	FONT-WEIGHT: bold;
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#003300;
}

.NormalRed {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #ff0000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.NormalGreen {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #77804A; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.Normalstore{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
	padding-left:5px;
	text-align: justify;
	line-height:20px

}
.NormalOrange
{	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #CC6600; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align:justify
	
	}
.Normalprice
{	FONT-WEIGHT: normal; 
	FONT-SIZE: 18px; 
	COLOR: #ff6600; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.NormalGray
{	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #666666; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
	}
.NormalTextBox {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	border-bottom: 1 solid #701B07;
	border-left: 1 solid #701B07;
	border-right: 1 solid #701B07;
	border-top: 1 solid #701B07;
	background-color: #E6B9AF;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	
}

.TreeMenu_Node {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Arial, Helvetica
}

.TreeMenu_NodeSelected {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #dcdcdc
}

A.TreeMenu_Node:link {
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:link {
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_Node:visited {
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:visited {
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_Node:active {
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:active {
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_Node:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}

.FileManager {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid; HEIGHT: 400px
}

.FileManager_ToolBar {
	BORDER-BOTTOM: black 1px solid; HEIGHT: 25px
}

.FileManager_Explorer {
	BORDER-RIGHT: dimgray 1px solid; BORDER-TOP: dimgray 1px solid; MARGIN: 2px; BORDER-LEFT: dimgray 1px solid; BORDER-BOTTOM: dimgray 1px solid; HEIGHT: 100%; BACKGROUND-COLOR: white
}

.FileManager_FileList {
	BORDER-RIGHT: dimgray 1px solid; BORDER-TOP: dimgray 1px solid; MARGIN: 2px; OVERFLOW: auto; BORDER-LEFT: dimgray 1px solid; BORDER-BOTTOM: dimgray 1px solid; HEIGHT: 100%; BACKGROUND-COLOR: white
}

.FileManager_MessageBox {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; PADDING-BOTTOM: 25px; VERTICAL-ALIGN: middle; PADDING-TOP: 25px; BACKGROUND-COLOR: white; TEXT-ALIGN: center
}

.FileManager_Header {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #e7e7ff; BORDER-BOTTOM: dimgray 1px solid; FONT-FAMILY: Tahoma, Arial, Helvetica; HEIGHT: 25px; BACKGROUND-COLOR: #9ebff6
}

.FileManager_Pager {
	BORDER-TOP: dimgray 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica; HEIGHT: 25px; BACKGROUND-COLOR: #eeeeee
}

.FileManager_StatusBar {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 2px; FONT-FAMILY: Tahoma, Arial, Helvetica; HEIGHT: 25px; BACKGROUND-COLOR: #dedfde
}

.FileManager_Item {
	BORDER-TOP: black 1px dashed; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: black; BORDER-BOTTOM: black 1px dashed; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #f8f8f8
}

.FileManager_AltItem {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: black; BORDER-TOP-STYLE: none; FONT-FAMILY: Tahoma, Arial, Helvetica; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #eeeeee; BORDER-BOTTOM-STYLE: none
}

.FileManager_SelItem {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; BORDER-TOP-STYLE: none; FONT-FAMILY: Tahoma, Arial, Helvetica; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #99ffff; BORDER-BOTTOM-STYLE: none
}

.FileManagerTreeNode {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica
}

.FileManagerTreeNodeSelected {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #dcdcdc
}

A.FileManagerTreeNode:link {
	COLOR: #003366; TEXT-DECORATION: none
}

A.FileManagerTreeNodeSelected:link {
	COLOR: #003366; TEXT-DECORATION: none
}

A.FileManagerTreeNode:visited {
	COLOR: #003366; TEXT-DECORATION: none
}

A.FileManagerTreeNodeSelected:visited {
	COLOR: #003366; TEXT-DECORATION: none
}

A.FileManagerTreeNode:active {
	COLOR: #003366; TEXT-DECORATION: none
}

A.FileManagerTreeNodeSelected:active {
	COLOR: #003366; TEXT-DECORATION: none
}

A.FileManagerTreeNode:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}

A.FileManagerTreeNodeSelected:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}

.Wizard {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; WIDTH: 650px; BORDER-BOTTOM: black 1px solid; HEIGHT: 400px
}

.WizardButton {
	BORDER-RIGHT: dimgray 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: dimgray 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: dimgray 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: dimgray 1px solid; BACKGROUND-COLOR: gainsboro
}

.WizardHeader {
	BACKGROUND: #ffffcc; BORDER-BOTTOM: black 1px solid; HEIGHT: 40px
}

.WizardFooter {
	BORDER-TOP: black 1px solid; BACKGROUND: #ccffcc; HEIGHT: 25px; TEXT-ALIGN: right
}

.WizardBody {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; HEIGHT: 325px
}

.WizardHelp {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 9pt; PADDING-BOTTOM: 5px; BORDER-LEFT: black 1px solid; WIDTH: 180px; PADDING-TOP: 5px; BACKGROUND-COLOR: #D8BB89
}

.WizardHelpText {
	FONT-SIZE: 8pt; OVERFLOW: auto; WIDTH: 180px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; HEIGHT: 300px
}

.WizardText {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif
}

.Help {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: black 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; BORDER-LEFT: black 1px solid; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #ffff99
}

.LeftPane {
	font-family: verdana;
	font-size: 8.5pt;
}

.ContentPane {
    color: black;
	font-family: verdana;
	font-size: 8.5pt;
}

.ContentWhite  {
	color: #ffffff;
	font-family: verdana;
	font-size: 8.5pt;
	background-color: #8C825F;
}

.ContentWhiteText{
	color: #ffffff;
	font-family: verdana;
	font-size: 8.5pt;
}

.RightPane {
	font-family: verdana;
	font-size: 8.5pt;
}

.CommandButton {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica
}

A.CommandButton:link {
	COLOR: #E3917A; TEXT-DECORATION: underline
}

A.CommandButton:visited {
	COLOR: #E3917A; TEXT-DECORATION: underline
}

A.CommandButton:active {
	COLOR: #E3917A; TEXT-DECORATION: underline
}

A.CommandButton:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}

.StandardButton {
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #808080 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #808080 1px solid;
	BORDER-BOTTOM: #808080 1px solid;
	FONT-FAMILY: Verdana, Arial, Hnelvetica, sans-serif;
	background-color: #F2F2F2;
	color:#484848;
}

H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #666644; FONT-FAMILY: Tahoma, Arial, Helvetica
}

H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #666644; FONT-FAMILY: Tahoma, Arial, Helvetica
}

H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

DT {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

TFOOT {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

THEAD {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

TH {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: baseline; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

A:link, A:visited  {
    color: #F0D2C0;
    text-decoration: underline;
    font-family: Verdana,Tahoma;
    font-size: 11px;
}

A:Hover  {
    color: #FFFFFF;
	text-decoration: underline;
    font-family: Verdana,Tahoma;
    font-size: 11px;
}

SMALL {
	FONT-SIZE: 8px
}

BIG {
	FONT-SIZE: 14px
}

BLOCKQUOTE {
	FONT-FAMILY: Lucida Console, monospace
}

PRE {
	FONT-FAMILY: Lucida Console, monospace
}

UL LI {
	list-style-image:url(http://black/cat/Portals/_default/Skins/skin-business-18/images/list-bul.gif);
	list-style-position: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: normal; 
	font-style: normal; 
	color:#424242;
	padding: 4px;

}

UL LI LI {
	LIST-STYLE-TYPE: disc
}

UL LI LI LI {
	LIST-STYLE-TYPE: circle
}

OL LI {
	LIST-STYLE-TYPE: decimal
}

OL OL LI {
	LIST-STYLE-TYPE: lower-alpha
}

OL OL OL LI {
	LIST-STYLE-TYPE: lower-roman
}

HR {
	HEIGHT: 1pt; TEXT-ALIGN: left
}

.ModuleTitle_MenuContainer {
	BORDER-RIGHT: blue 0px solid; BORDER-TOP: blue 0px solid; BORDER-LEFT: blue 0px solid; BORDER-BOTTOM: blue 0px solid
}

.ModuleTitle_MenuBar {
	CURSOR: hand; HEIGHT: 16px; BACKGROUND-COLOR: transparent
}

.ModuleTitle_MenuItem {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT: white 0px solid; CURSOR: hand; COLOR: black; BORDER-BOTTOM: white 1px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: transparent
}

.ModuleTitle_MenuIcon {
	BORDER-TOP: #eeeeee 1px solid; BORDER-LEFT: #eeeeee 1px solid; WIDTH: 15px; CURSOR: hand; BORDER-BOTTOM: #eeeeee 1px solid; HEIGHT: 21px; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: center
}

.ModuleTitle_SubMenu {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; Z-INDEX: 1000; FILTER: progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); BORDER-LEFT: #ffffff 0px solid; CURSOR: hand; BORDER-BOTTOM: #ffffff 0px solid; BACKGROUND-COLOR: #ffffff
}

.ModuleTitle_MenuBreak {
	BORDER-RIGHT: #eeeeee 0px solid; BORDER-TOP: #eeeeee 1px solid; BORDER-LEFT: #eeeeee 0px solid; BORDER-BOTTOM: #eeeeee 1px solid; HEIGHT: 1px; BACKGROUND-COLOR: #eeeeee
}

.ModuleTitle_MenuItemSel {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; CURSOR: hand; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #C1D2EE
}

.ModuleTitle_MenuArrow {
	BORDER-RIGHT: #ffffff 1px solid; 
	BORDER-TOP: #ffffff 0px solid; FONT-SIZE: 10pt; CURSOR: hand; 
	BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: webdings
}

.ModuleTitle_RootMenuArrow {
	FONT-SIZE: 10pt; CURSOR: hand; FONT-FAMILY: webdings
}
.HeadBg {
	BACKGROUND-COLOR: #cccccc
}

.TabBg {
	BACKGROUND-COLOR: black
}

.SelectedTab {
    font-weight: normal;
    font-size: 8.5pt;
    color: #ffffff;
    font-family: Verdana;
    text-decoration: none;
}

A.SelectedTab:link {
    text-decoration:    none;
     color: #ffffff;
}

A.SelectedTab:visited  {
    text-decoration:    none;
    color: #ffffff;
}

A.SelectedTab:active   {
    text-decoration:    none;
    color: #ffffff;
}

A.SelectedTab:hover    {
    color: #ff0000;
    font-family: verdana;
    color: #ffffff;
}

.OtherTabs {
    font-weight: normal;
    font-size: 10px;
    color:#ffffff;
	padding-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

A.OtherTabs {
    font-weight: normal;
    font-size: 8.5pt;
	padding-bottom: 5px;
    color:#ffffff;
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
}
    
A.OtherTabs:link {
    text-decoration:    none;
    font-size: 8.5pt;
    color:#ffffff;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
}

A.OtherTabs:visited  {
    text-decoration:    none;
    font-size: 8.5pt;
    color:#ffffff;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
}

A.OtherTabs:active   {
   text-decoration: none;
   font-size: 8.5pt;
   color:#000000;
   padding-bottom: 5px;
   font-family: Verdana, Helvetica, sans-serif;
}

A.OtherTabs:hover    {
    text-decoration:    underline;
    font-size: 8.5pt;
    color:#efefef;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
}

.Footer
{
	font-weight: normal;
	font-size: 8.5pt;
	color: #000000;
	font-family: Verdana;
	padding-left:10px;
	padding-top:10px;
	text-decoration: none;
	background-color:#34577D;
	border-top:#8BBCCF 1px solid;
	height:50px;
}

.login {
    font-weight: normal;
    font-size: 10px;
    color:#ff0000;
	padding-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}


#dnn_dnnSEARCH_txtSearch.NormalTextBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 0px solid #c5c5c5;
	background-color: transparent;
}














/* ================= MORE STYLES ================= */


.reg_login, A.reg_login, A.reg_login:link, A.reg_login:visited, A.reg_login:active  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFDFD4;
	text-decoration: none;

}

A.reg_login:hover    {
	color: #FFFFFF;
}
.href2, A.href2, A.href2:link, A.href2:visited, A.href2:active  {
    font-size: 11px;
    color:#ffffff;
	font-weight:bold;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

A.href2:hover    {
    text-decoration: underline;
    font-size: 11px;
    color:#ffffff;
    font-family: Arial, Helvetica, sans-serif;
}
.terms-privacy, A.terms-privacy, A.terms-privacy:link, A.terms-privacy:visited, A.terms-privacy:active  {
    font-weight: normal;
    font-size: 11px;
    color: #DA6443;
    font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
A.terms-privacy:hover    {
    text-decoration: underline;
     font-size: 11px;
    color: #F0D2C0;
    font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.current-date    {
    font-size: 11px;
    color: #A18383;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.copy-right    {
	font-size: 13px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
}

.bread_cmb_link, A.bread_cmb_link, A.bread_cmb_link:link, A.bread_cmb_link:visited, A.bread_cmb_link:active  {
    font-size: 11px;
    color:#E3917A;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

A.bread_cmb_link:hover    {
    text-decoration: underline;
    font-size: 11px;
    color:#FFD2C5;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.you-are  {
	padding-top: 5px;
    text-decoration: none;
    font-size: 10px;
    color:#ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.gray-heading  {
    text-decoration: none;
	font-weight: bold;
    font-size: 11px;
    color:#656565;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.p-yellow, A.p-yellow, A.p-yellow:link, A.p-yellow:visited, A.p-yellow:active  {
    font-weight: normal;
    font-size: 10px;
    color:#B6A457;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

A.p-yellow:hover    {
    text-decoration: underline;
    font-size: 10px;
    color:#677765;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.p-green, A.p-green, A.p-green:link, A.p-green:visited, A.p-green:active  {
    font-weight: normal;
    font-size: 10px;
    color:#677765;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

A.p-green:hover    {
    text-decoration: underline;
    font-size: 10px;
    color: #B6A457;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
NormalTextBox {
 height:21px;
  background: transparent; 
  width: 174px; 
  color: #666; 
  padding: 4px 4px 0px 4px; 
  border: 0px solid #FFFFFF; 
  cursor:text;
  }

.search, A.search, A.search:link, A.search:visited, A.search:active  {
    font-size: 11px;
    color: #2c2c2c;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;

}

A.search:hover    {
    font-size: 11px;
    color: #2c2c2c;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.footer_bg {
	background-repeat: no-repeat;
	background-position: left bottom;
}

/* ------------------ new styles --------- */

/* Layout */


.bg1 {
	background-repeat: no-repeat;
	background-position: left bottom;
}

.bg2 {
	background-repeat: no-repeat;
	background-position: center top;
}

.arial{font-family: Arial, Helvetica, sans-serif;}
.arialn{font-family: "Arial Narrow",Arial, Helvetica, sans-serif;}
.verdana{font-family: Verdana, Arial, Helvetica, sans-serif;}
.tahoma{font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;}

/* Font Sizes */

.ten {font-size: 10px;}
.eleven {font-size: 11px;}
.twelve {font-size: 12px;}
.thirteen {font-size: 13px;}
.fourteen {font-size: 14px;}
.fifteen {font-size: 15px;}
.sixteen {font-size: 16px;}
.seventeen {font-size: 17px;}
.eighteen {font-size: 18px;}
.nineteen {font-size: 19px;}
.twenty {font-size: 20px;}
.twentyone {font-size: 21px;}
.twentytwo {font-size: 22px;}
.twentythree {font-size: 23px;}
.twentyfour {font-size: 24px;}
.twentyfive {font-size: 25px;}
.thirty {font-size: 30px;}
.fourty {
	font-size: 35px;
	letter-spacing: -0.05em;
}

/* Font Colours */

.magenta {color: #C637B3;}
.darkyellow {color: #F4A83A;}
.darkgray {color: #263C4A;}
.darkgray2 {color: #505050;}
.purple {color: #D671E2;}
.white {color: #FFFFFF;}
.black {color: #202020;}
.gray {color: #767676;}
.lightgray {color: #A3A3A3;}
.red {color: #D52E00;}
.lightred {color: #FF5756;}
.orange {color: #F9927C;}
.yellow {color: #EDA446;}
.green {color: #8DA810;}
.sharp_blue {color: #318CC2;}
.cyan {color: #44A5C3;}
.blue {color: #237BD1;}
.brown {color: #685716;}


/* Font Style & Weight */

.bold {font-weight: bold;}
.italic {font-style: italic;}
.strikeout {text-decoration: line-through;}

/* Hovers */


.black2purple, A.black2purple, A.black2purple:link, A.black2purple:visited, A.black2purple:active {text-decoration: none;color: #000000;}
A.black2purple:hover {text-decoration: none;color: #6767CB;}

.orange2gray, A.orange2gray, A.orange2gray:link, A.orange2gray:visited, A.orange2gray:active {color: #D64500; text-decoration: none;}
A.orange2gray:hover {color: #272727;}

.n2u, A.n2u, A.n2u:link, A.n2u:visited, A.n2u:active {text-decoration: none;}
A.n2u:hover {text-decoration: underline;}

.u2n, A.n2u, A.n2u:link, A.n2u:visited, A.n2u:active {text-decoration: underline;}
A.u2n:hover {text-decoration: none;}

.gray2red, A.gray2red, A.gray2red:link, A.gray2red:visited, A.gray2red:active {color: #6D6D6D; text-decoration: none;}
A.gray2red:hover {color: #E70000;}

.lightred2black, A.lightred2black, A.lightred2black:link, A.lightred2black:visited, A.lightred2black:active {color: #FF5756; text-decoration: none;}
A.lightred2black:hover {color: #333333;}

.gray2orange, A.gray2orange, A.gray2orange:link, A.gray2orange:visited, A.gray2orange:active {color: #6D6D6D; text-decoration: none;}
A.gray2orange:hover {color: #FF6600;}

.gray2blue, A.gray2blue, A.gray2blue:link, A.gray2blue:visited, A.gray2blue:active {color: #6D6D6D; text-decoration: none;}
A.gray2blue:hover {color: #237BD1;}

.white2black, A.white2black, A.white2black:link, A.white2black:visited, A.white2black:active {color: #FFFFFF; text-decoration: none;}
A.white2black:hover {color: #000000;}

.white2yellow, A.white2yellow, A.white2yellow:link, A.white2yellow:visited, A.white2yellow:active {color: #FFFFFF; text-decoration: none;}
A.white2yellow:hover {color: #FFFF00;}

.red2black, A.red2black, A.red2black:link, A.red2black:visited, A.red2black:active {text-decoration: none;color: #D52E00;}
A.red2black:hover {text-decoration: none;color: #000000;}

.black2blue, A.black2blue, A.black2blue:link, A.black2blue:visited, A.black2blue:active {text-decoration: none;color: #000000;}
A.black2blue:hover {text-decoration: none;color: #237BD1;}

.blue2black, A.blue2black, A.blue2black:link, A.blue2black:visited, A.blue2black:active {text-decoration: none;color: #237BD1;}
A.blue2black:hover {text-decoration: none;color: #333333;}

.orange2gray, A.orange2gray, A.orange2gray:link, A.orange2gray:visited, A.orange2gray:active,  {color: #FF9600; text-decoration: none;}
A.orange2gray:hover {color: #333333;}

.green2gray, A.green2gray, A.green2gray:link, A.green2gray:visited, A.green2gray:active {color: #83A400; text-decoration: none;}
A.green2gray:hover {color: #333333;}

.black2red, A.black2red, A.black2red:link, A.black2red:visited, A.black2red:active {text-decoration: none;color: #000000;}
A.black2red:hover {text-decoration: none;color: #CC0000;}

.black2white, A.black2white, A.black2white:link, A.black2white:visited, A.black2white:active {text-decoration: none;color: #000000;}
A.black2white:hover {text-decoration: none;color: #CC0000;}

.peach2white, A.peach2white, A.peach2white:link, A.peach2white:visited, A.peach2white:active {text-decoration: none;color: #C2B195;}
A.peach2white:hover {text-decoration: none;color: #FFFFFF;}

.blue2red, A.blue2red, A.blue2red:link, A.blue2red:visited, A.blue2red:active {text-decoration: none;color: #237BD1;}
A.blue2red:hover {text-decoration: none;color: #EA0000;}

.cyan2gray, A.cyan2gray, A.cyan2gray:link, A.cyan2gray:visited, A.cyan2gray:active {text-decoration: none;color: #22A4CC;}
A.cyan2gray:hover {text-decoration: underline;color: #333333;}

.blue2red, A.blue2red, A.blue2red:link, A.blue2red:visited, A.blue2red:active {text-decoration: none;color: #237BD1;}
A.blue2red:hover {text-decoration: none;color: #EA0000;}

.cyan2red, A.cyan2red, A.cyan2red:link, A.cyan2red:visited, A.cyan2red:active {text-decoration: none;color: #22A4CC;}
A.cyan2red:hover {text-decoration: none;color: #FF5756;}

.border{
	padding:1px;
	border: 1px solid #D6D6D6;
}
.border2{
	padding:2px;
	border: 1px solid #bbbbbb;
}

.combo_box{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222222;
	height: 20px;
}

.txt_box{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 0px solid #c5c5c5;
	background-color: transparent;
}


.cur{
cursor: pointer;cursor: hand;
}
.pan_bg {
	background-repeat: repeat-x;
	background-position: left bottom;
}


.top_dot_line {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #AB5036;
}


.right_dot_line {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #AB5036;
}

.bot_dot_line {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #AB5036;
}

.left_dot_line {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #AB5036;
}


.top_line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #AB5036;
}


.right_line {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #AB5036;
}

.bot_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AB5036;
}

.left_line {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #AB5036;
}


.left_links, A.left_links, A.left_links:link, A.left_links:visited, A.left_links:active  {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #345774;
	text-decoration: none;
	background-image: url(../images/opt1.gif);
	background-repeat: no-repeat;
	background-position: left top;

	white-space: nowrap;
	display: block;


	width: 203px;

	height: 14px;
	padding-top:5px;	

}

A.left_links:hover    {
	color: #FFFFFF;
	background-image: url(../images/opt2.gif);
}






.lh14{line-height:14px;}
.lh16{line-height:16px;}
.lh18{line-height:18px;}
.lh20{line-height:20px;}
.lh22{line-height:22px;}
.lh24{line-height:24px;}






/* ================= SOLPARTMENU ================= */


/* Main Menu */


@charset "utf-8";
/* CSS Document */

/* Main Menu */
.MainMenu_MenuContainer {

	border-left: #EFEEEE 0px solid; 
	border-bottom: #EFEEEE 0px solid;
	border-top: #EFEEEE 0px solid;  
	border-right: #EFEEEE 0px solid;
	cursor: pointer;
	cursor: hand; 
	color: #FFFFFF; 
	font-size: 11px; 
	font-style: normal;
	font-weight: normal; 
	background-color: Transparent;
	font-family: Verdana;
}


.MainMenu_MenuItemSel {
	border-left: #EFEEEE 0px solid; 
	border-bottom: #EFEEEE 0px solid;
	border-top: #EFEEEE 0px solid;  
	border-right: #EFEEEE 0px solid;
	cursor: pointer;
	cursor: hand; 
	color: #FFFFFF; 
	font-size: 11px; 
	font-style: normal;
	font-weight: normal; 
	background-color: Transparent;
	font-family: Verdana;
}
.MainMenu_MenuItem {
	border-left: #EFEEEE 0px solid; 
	border-bottom: #EFEEEE 0px solid;
	border-top: #EFEEEE 0px solid;  
	border-right: #EFEEEE 0px solid;
	cursor: pointer;
	cursor: hand; 
	color: #FFFFFF; 
	font-size: 11px; 
	font-style: normal;
	font-weight: normal; 
	background-color: Transparent;
	font-family: Verdana;
	height:23px;
}
.MainMenu_MenuItemAct {
	cursor: pointer; 
	cursor: hand; 
	color: #FFFFFF; 
	font-size: 11px;
	font-style: normal;
	font-weight: normal; 
	background-color: #891E00;
	font-family: Verdana;
}
.MainMenu_MenuIcon {
	text-align: center; 
	width: 3px;
	height: 25px;

	border-top: #71B5E5 0px solid;
	border-right: #71B5E5 0px solid;
	border-left: #71B5E5 0px solid;
	border-bottom: #71B5E5 0px solid;
	display:none;
}
.submenuitemselected{
	color:#891E00;
	font-size:11px;
	font-weight: bold;
	padding-left: 1px;
	Margin:0px;
	background:transparent;
}
.MainMenu_SubMenu {
	background-color: #121212;  
	border-top: #121212 1px solid;
	border-right: #121212 1px solid;
	border-left: #121212 1px solid;
	border-bottom: #121212 1px solid;
/*
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ffffff,endColorStr=#EFEFEF);
	filter: Alpha(Opacity=100, FinishOpacity=100, Style=2);
*/

filter:alpha(opacity=80);
    -moz-opacity:.80;
    opacity:.80;

}
.MainMenu_MenuBreak {
	border-bottom: #00ff00 0px solid; 
	border-left: #00ff00 0px solid; 
	border-top: #00ff00 0px solid;  
	border-right: #00ff00 0px solid; 
	background-color: transparent;
	height: 0px;
}
.MainMenu_MenuArrow {
	border-right: #EFEFEF 0px solid; 
	border-bottom: #EFEFEF 0px solid; 
	border-top: #EFEFEF 0px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.MainMenu_MenuBar { 
	cursor: hand; 
	height: 72px; 
	background-color: Transparent; 
}

/* ------- up status ------ */

.MainMenu_MenuItem TD { padding:0; margin:0; }

.MainMenu_MenuItem TD DIV DIV 
{
	padding:0 21 0 21;

	margin:-13 0 -13 0;
	_margin:-13 0 -13 0;
}
.MainMenu_MenuItem TD DIV DIV DIV{
	font-size:11px;
	font-family: Verdana;
	font-weight: bold;
	line-height:6.8;
	color:#E4C4BF;
	
	height:72px;
	padding: 0 0 0 0;

	margin:-13 0 -13 0;
	_margin:-13 0 -13 0;


}

.MainMenu_MenuItem TD DIV
{
	margin:13 0 -13 0;
	_margin:-13 0 -13 0;
}


/* ------- over status ------ */

.MainMenu_MenuSelected TD { padding:0; margin:0; }

.MainMenu_MenuSelected TD DIV DIV 
{
	background-image:url(images/over1.gif);
	background-position:left top;
	background-repeat: no-repeat;

	padding:0 21 0 21;

	margin:-13 0 -13 0;
	_margin:-13 0 -13 0;
}
.MainMenu_MenuSelected TD DIV DIV DIV{
	background-image:url(images/over2.gif);
	background-position:top;
	background-repeat:repeat-x;
	font-size:11px;
	font-family: Verdana;
	font-weight: bold;
	line-height:6.8;
	color:#FFF2DC;
	
	height:72px;
	padding: 0 0 0 0;

	margin:-13 0 -13 0;
	_margin:-13 0 -13 0;


}

.MainMenu_MenuSelected TD DIV
{
	background-image:url(images/over3.gif);
	background-position:right top;
	background-repeat: no-repeat;

	margin:13 0 -13 0;
	_margin:-13 0 -13 0;
}

/* ------- active status ------ */

.MainMenu_MenuSelectedRoot TD { padding:0; margin:0; }

.MainMenu_MenuSelectedRoot TD DIV DIV 
{
	padding:0 21 0 21;

	margin:-13 0 -13 0;
	_margin:-13 0 -13 0;
}
.MainMenu_MenuSelectedRoot TD DIV DIV DIV{
	font-size:11px;
	font-family: Tahoma;
	font-weight: bold;
	line-height:6.8;
	color:#FFA000;
	
	height:72px;
	padding: 0 0 0 0;

	margin:-13 0 -13 0;
	_margin:-13 0 -13 0;


}

.MainMenu_MenuSelectedRoot TD DIV
{
	margin:13 0 -13 0;
	_margin:-13 0 -13 0;
}


